/* ------------ 
--- Promo Bar
------------  */

.promotionbar { padding: 10px 0; font-size: 1.3em; text-align: center; position: relative; background: #f0f0f0; background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#fff)); background: -moz-linear-gradient(top,  #f0f0f0,  #fff); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#fff'); border-top: #ADADAD 1px solid; border-bottom: #ADADAD 1px solid; margin: 0 0 20px 0; width: 100%; }
.promotionbar .promotionbar-inner { width: 90%; max-width: 1210px; margin: 0 auto; }
.promotionbar .promotionbar-closebutton { position: absolute; right: 10px; top: 10px; cursor: pointer; }
.promotionbar-hideshow-toggle { position: relative; }
.promotionbar-hideshow-toggle img { position: absolute; right: 10px; bottom: 0; cursor: pointer; }
.promotionbar .promobutton { margin: 0 0 0 15px; padding: 5px 10px; color: #fff; }
.promotionbar-hide { display: none; }
.promotionbar-clear { clear: both; }
.promotionbar-sticky { position: fixed; top: 0; left: 0; width: 100%; }

/* Social */

.promotionbar .socialbuttons div { display: inline;	margin: 5px 0 5px 0; }
.promotionbar .socialbuttons div:last-child { margin-right: 0; }
.promotionbar .socialbuttons .fb-like { top: -3px !important; }
.promotionbar .socialbuttons #___plusone_0 { width: 60px !important; }

/* Newsletter */

.promotionbar .newsletter { max-width: 600px; margin: 0 auto; }

.promotionbar .newsletter input[type="search"], .newsletter input[type="email"], .newsletter input[type="text"] { width: 80%; outline: #E8E8E8 1px solid; border: none; height: 43px; float: left; text-indent: 20px; border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; }

.promotionbar .newsletter input[type="submit"] { height: 43px; border: none; width: 20%; text-align:center; border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; -khtml-border-radius: 0 5px 5px 0; color: #fff; cursor: pointer; float: left; }

/* Button */

.promotionbar .promobutton { display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em;  -moz-border-radius: .5em; border-radius: .5em; font-style: normal; font-weight: bold; margin: 0 0 0 15px; padding: 5px 10px; font-size: 0.7em; }

.promotionbar .promobutton-color { color: #fff; border: solid 1px #520258; background: #b049b8; background: -webkit-gradient(linear, left top, left bottom, from(#b049b8), to(#7f3084)); background: -moz-linear-gradient(top,  #b049b8,  #7f3084); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b049b8', endColorstr='#7f3084'); }
.promotionbar .promobutton-color:hover { color:#fff; border: solid 1px #520258; background: #7f3084; background: -webkit-gradient(linear, left top, left bottom, from(#7f3084), to(#b049b8)); background: -moz-linear-gradient(top,  #7f3084,  #b049b8); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f3084', endColorstr='#b049b8'); text-decoration: none; }
.promotionbar .promobutton-color:active { color: #fff; border: solid 1px #520258; background: #b049b8; background: -webkit-gradient(linear, left top, left bottom, from(#b049b8), to(#7f3084)); background: -moz-linear-gradient(top,  #b049b8,  #7f3084); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b049b8', endColorstr='#7f3084'); }